Cpanel PHP 5.4 den vazgeçiyor

Cpanel PHP 5.4 den vazgeçiyor

811
0
PAYLAŞ

 

Cpanel 2013 de EasyApache 3.2 sürümünü yayınladığından beri varsayılan olarak kullandığı PHP 5.4 sürümüne veda ediyor. 14 Eylül’den itibaren yeni Cpanel ve WHM kurulumlarında 5.4 yerine artık 5.5 sürümünü göreceğiz.

cPanel tüm kullanıcılarına PHP 5.5 veya daha yeni bir sürüm olan PHP 5.6’ya geçilmesi tavsiye ediliyor.

Çok özel durumlar için PHP 5.4 sürümünü hala kullanabileceğiz fakat bunun için EasyApache kurulumundan sonra bir downgrade işleminin yapılması gerekli olacak gibi gözüküyor.

YORUM YOK

BİR CEVAP BIRAK